Home Forums ActiveX components Xceed Zip for ActiveX & x64 Issue: ZIP Compression Library Backward Compatibility

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • User (Old forums)
    Member
    Post count: 23064
    #41841 |

    I have 2 versions of my application; Older(released version) and newer use 4.5.77.0 and 5.0.106.0 of XCeedZip.dll, respectively.

    Issue: An archive created using version 5.0.106.0 is not backward compatible with 4.5.77.0; that is, I am unable to open a newly created archive with the older version of my application.

    Is it meant to be this way? Should I revert back to older version of XceedZip.dll so as not to break compatibility of my application?

    Please advice!

    Imported from legacy forums. Posted by arulprakash (had 2724 views)

    Xceed Support
    Member
    Post count: 5658

    Hello,

    You should be able to access the zip file created with version 5 with version 4. If you are not, please contact technical support (support@xceedsoft.com) and provide them with the error message you are receiving and if possible the Xceed Zip code used to create the zip file and the code used to extract the contents of the zip file.

    Imported from legacy forums. Posted by Jenny [Xceed] (had 3604 views)

Viewing 2 posts - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.